{
  "description": "项目配置文件",
  "packOptions": {
    "ignore": [
      {
        "type": "suffix",
        "value": ".less"
      },
      {
        "type": "suffix",
        "value": ".css"
      }
    ]
  },
  "setting": {
    "urlCheck": true,
    "es6": true,
    "enhance": true,
    "postcss": true,
    "preloadBackgroundData": false,
    "minified": true,
    "newFeature": true,
    "coverView": true,
    "nodeModules": false,
    "autoAudits": true,
    "showShadowRootInWxmlPanel": true,
    "scopeDataCheck": false,
    "uglifyFileName": true,
    "checkInvalidKey": true,
    "checkSiteMap": true,
    "uploadWithSourceMap": true,
    "compileHotReLoad": false,
    "useMultiFrameRuntime": false,
    "useApiHook": false,
    "babelSetting": {
      "ignore": [],
      "disablePlugins": [],
      "outputPath": ""
    },
    "bundle": true,
    "useIsolateContext": true,
    "useCompilerModule": true,
    "userConfirmedUseCompilerModuleSwitch": true,
    "packNpmManually": false,
    "packNpmRelationList": []
  },
  "compileType": "miniprogram",
  "libVersion": "2.8.3",
  "appid": "wx5ae6908ae55edcb7",
  "projectname": "kaixin",
  "debugOptions": {
    "hidedInDevtools": []
  },
  "isGameTourist": false,
  "simulatorType": "wechat",
  "simulatorPluginLibVersion": {},
  "condition": {
    "search": {
      "current": -1,
      "list": []
    },
    "conversation": {
      "current": -1,
      "list": []
    },
    "plugin": {
      "current": -1,
      "list": []
    },
    "game": {
      "currentL": -1,
      "list": []
    },
    "gamePlugin": {
      "current": -1,
      "list": []
    },
    "miniprogram": {
      "current": -1,
      "list": [
        {
          "id": 0,
          "name": "拼团详情",
          "pathName": "pages/pt-detail/index",
          "query": "scene=gd%3D21%26pc%3D4%26pd%3D47",
          "scene": 1012
        },
        {
          "id": 1,
          "name": "我的",
          "pathName": "pages/mine/index",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "收支明细",
          "pathName": "pages/payment-details/payment-details",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "我的积分",
          "pathName": "pages/integral/integral",
          "query": "",
          "scene": null
        },
        {
          "id": 5,
          "name": "兑换",
          "pathName": "pages/gift/gift",
          "query": "type=gift&integral=46",
          "scene": null
        },
        {
          "id": 6,
          "name": "兑换详情",
          "pathName": "pages/gift-detail/gift-detail",
          "query": "id=1&type=activity",
          "scene": null
        },
        {
          "id": -1,
          "name": "任务列表",
          "pathName": "pages/task/task",
          "query": "",
          "scene": null
        },
        {
          "id": 8,
          "name": "兑换记录",
          "pathName": "pages/exchange-record/exchange-record",
          "query": "type=activity",
          "scene": null
        },
        {
          "id": 9,
          "name": "兑换详情",
          "pathName": "pages/exchange-detail/exchange-detail",
          "query": "id=36&type=gift",
          "scene": null
        },
        {
          "id": 10,
          "name": "支付",
          "pathName": "pages/integral-pay/integral-pay",
          "query": "type=gift&money=0.01",
          "scene": null
        },
        {
          "id": 10,
          "name": "提现",
          "pathName": "pages/wallet/pages/withdrawal/withdrawal",
          "query": "",
          "scene": null
        },
        {
          "id": 11,
          "name": "实名认证",
          "pathName": "pages/identification/index",
          "query": "",
          "scene": null
        },
        {
          "id": 12,
          "name": "首页",
          "pathName": "pages/index/index",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "我的",
          "pathName": "pages/mine/index",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "验证码",
          "pathName": "pages/check-iphone/index",
          "query": "",
          "scene": null
        },
        {
          "id": 21,
          "name": "全职详情",
          "pathName": "pages/detail/index",
          "query": "hpPositionId=10&cate=3",
          "scene": null
        },
        {
          "id": -1,
          "name": "搜索",
          "pathName": "pages/search/index",
          "query": "hpPositionId=216&cate=8",
          "scene": null
        },
        {
          "id": -1,
          "name": "选择城市",
          "pathName": "pages/city/index",
          "query": "hpPositionId=216&cate=8",
          "scene": null
        },
        {
          "id": 24,
          "name": "全职工作",
          "pathName": "pages/fulltime/index",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "兼职工作",
          "pathName": "pages/parttime/index",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "登陆",
          "pathName": "pages/login/login",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "搜索结果",
          "pathName": "pages/search-result/search-result",
          "query": "searchVal=CRM",
          "scene": null
        },
        {
          "id": 23,
          "name": "选择用户",
          "pathName": "pages/select-info/index",
          "query": "id=185",
          "scene": null
        },
        {
          "id": 24,
          "name": "绑定手机号",
          "pathName": "pages/bind-phone/index",
          "query": "hpPositionId=10&cate=3",
          "scene": null
        },
        {
          "id": 24,
          "name": "获取验证码",
          "pathName": "pages/check-iphone/index",
          "query": "phone=18861826922&title=薪资查询&url=/pages/expense/pages/wages/index",
          "scene": null
        },
        {
          "id": -1,
          "name": "绑定手机号",
          "pathName": "pages/bind-phone/index",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "入职奖励",
          "pathName": "pages/reward/index",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "高薪急聘",
          "pathName": "pages/jipin/index",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "选择信息",
          "pathName": "pages/select-info/index",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "简历信息",
          "pathName": "pages/jinali-info/index",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "提现结果",
          "pathName": "pages/wallet/pages/withdrawal-result/withdrawal-result",
          "query": "",
          "scene": null
        },
        {
          "id": 31,
          "name": "简历",
          "pathName": "pages/jianli/index",
          "query": "hpUserResumeId=30969",
          "scene": null
        },
        {
          "id": -1,
          "name": "个人资料",
          "pathName": "pages/user-info/user-info",
          "query": "hpUserResumeId=30969",
          "scene": null
        },
        {
          "id": -1,
          "name": "求职意向",
          "pathName": "pages/user-job/index",
          "query": "hpUserResumeId=30969",
          "scene": null
        },
        {
          "id": -1,
          "name": "选择城市",
          "pathName": "pages/choose-city/index",
          "query": "",
          "scene": null
        },
        {
          "id": 35,
          "name": "工作经验",
          "pathName": "pages/user-works/index",
          "query": "hpUserResumeId=56629&index=0",
          "scene": null
        },
        {
          "id": -1,
          "name": "薪资查询",
          "pathName": "pages/expense/pages/wages/index",
          "query": "hpUserResumeId=56629&index=0",
          "scene": null
        },
        {
          "id": -1,
          "name": "入职奖励",
          "pathName": "pages/expense/pages/return-fee/index",
          "query": "hpUserResumeId=56629&index=0",
          "scene": null
        },
        {
          "id": -1,
          "name": "返费详情",
          "pathName": "pages/expense/pages/return-fee/detail",
          "query": "hpUserResumeId=56629&index=0",
          "scene": null
        },
        {
          "id": 39,
          "name": "人才交流签到",
          "pathName": "pages/web-view/web-view",
          "query": "url=http://192.168.1.96:8082/talent_exchange/index",
          "scene": null
        },
        {
          "id": 40,
          "name": "面试登记",
          "pathName": "pages/interview-registration/index",
          "query": "url=http://192.168.19.118:8082/interview/xiapu&&registerCompanyId=1",
          "scene": null
        },
        {
          "id": -1,
          "name": "身份认证",
          "pathName": "pages/identification/index",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "打卡",
          "pathName": "pages/clock/clock",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "打卡规则",
          "pathName": "pages/clock/clock-rule/clock-rule",
          "query": "",
          "scene": null
        },
        {
          "id": 44,
          "name": "打卡成功",
          "pathName": "pages/clock/clock-success/clock-success",
          "query": "status=4",
          "scene": null
        },
        {
          "id": 45,
          "name": "提交成功",
          "pathName": "pages/result/index",
          "query": "type=auth&status=2&from=clock",
          "scene": null
        },
        {
          "id": -1,
          "name": "统计列表",
          "pathName": "pages/clock/clock-tongji/list",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "统计首页",
          "pathName": "pages/clock/clock-tongji/index",
          "query": "",
          "scene": null
        }
      ]
    }
  }
}